WordPress を使用する上で何か制約などはありますか? 例えば特定のプラグインは導入できないなど何か制約がありますか?

特に制約はありません。
ただし、 AMIMOTO AMI HVM/HHVM では、 Web サーバに Apache ではなく Nginx を利用していますので、Apache 特有の機能 ( .htaccess や Apache 関数 ) を使用しているテーマやプラグインは使用できません。

他にご質問がございましたら、リクエストを送信してください

0 コメント

ログインしてコメントを残してください。
Powered by Zendesk